## node-cliui 3.2.0

=== debian/changelog ===
node-cliui (3.2.0-2) unstable; urgency=medium

  * Unpatch tests since chai is in Debian.
  * Re-enable tests.
  * Fix incomplete debian/copyright for the debian/* files
    (Closes: #846008)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 03 Dec 2016 00:03:53 +0100

node-cliui (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #845266)
  * Add a patch to use assert rather than chai.
  * Disable tests for the moment being due some issues with
    the test environment.

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 26 Nov 2016 09:31:37 +0000
