=== debian/control ===
Source: node-cliui
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , chai
 , mocha
 , node-chalk,
 , node-string-width
 , node-wrap-ansi
Standards-Version: 3.9.8
Homepage: https://github.com/yargs/cliui#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cliui.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cliui.git

Package: node-cliui
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-strip-ansi (>= 3.0.1)
 , node-string-width (>= 1.0.1)
 , node-wrap-ansi (>= 2.0.0)
Description: easily create complex multi-column CLIs
 Exposes a simple layout Domain Specific Language (DSL), reminiscent
 of HTML (with div and span elements) that makes it possible to easily
 create command-line-interfaces (CLIs).
 .
 Node.js is an event-based server-side JavaScript engine.
