## node-cliui 4.0.0

=== debian/changelog ===
node-cliui (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Patch to adapt one test to actual (discutable) situation with
    wrap-ansi and ansi-strip not dealing with spaces the same way
    they used to. Upstream might fix this eventually.
    Closes: #880904.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 23:04:27 +0100
