=== debian/tests/control ===
Tests: require
Depends: node-cliui

Test-Command: mocha
Depends: @, @builddeps@
