## node-cliui 4.1.0

=== debian/changelog ===
node-cliui (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:26 +0200

node-cliui (4.1.0-1) unstable; urgency=medium

  [ Paolo Greppi ]
  * New upstream version
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * Fix nodejs binary
  * Honor DEB_BUILD_OPTIONS

  [ Xavier Guimard ]
  * Add upstream/metadata
  * autopkgtest: test installed files
  * Fix d/copy url

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 22 Feb 2019 11:51:58 +0100
