=== debian/control ===
Source: node-cliui
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , chai
 , mocha
 , node-chalk
 , node-string-width
 , node-strip-ansi
 , node-wrap-ansi
 , pkg-js-tools (>= 0.8.6)
Standards-Version: 4.4.0
Homepage: https://github.com/yargs/cliui#readme
Vcs-Git: https://salsa.debian.org/js-team/node-cliui.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cliui

Package: node-cliui
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-string-width (>= 2.1.1)
 , node-strip-ansi (>= 4.0.0)
 , node-wrap-ansi (>= 2.0.0)
Description: easily create complex multi-column CLIs
 Exposes a simple layout Domain Specific Language (DSL), reminiscent
 of HTML (with div and span elements) that makes it possible to easily
 create command-line-interfaces (CLIs).
 .
 Node.js is an event-based server-side JavaScript engine.
