## node-cliui 7.0.4+repack+~cs3.1.0

=== debian/changelog ===
node-cliui (7.0.4+repack+~cs3.1.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add build link to @rollup/plugin-typescript (Closes: #1022587)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 09:26:46 +0200

node-cliui (7.0.4+repack+~cs3.1.0-3) unstable; urgency=medium

  * Team upload
  * Build missing files using tsc

 -- Yadd <yadd@debian.org>  Mon, 21 Mar 2022 10:21:11 +0100

node-cliui (7.0.4+repack+~cs3.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:10:34 +0100

node-cliui (7.0.4+repack+~cs3.1.0-1) experimental; urgency=medium

  * Team upload
  * Revert embed @types/node and repack

 -- Yadd <yadd@debian.org>  Fri, 05 Nov 2021 04:09:43 +0100

node-cliui (7.0.4+~cs19.12.6-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-cliui: Drop versioned constraint on node-string-width,
      node-strip-ansi and node-wrap-ansi in Depends.

  [ Ayoyimika Ajibade ]
  * Removed old js patches
  * Enabled build command
  * Embed gts, @types/node
  * New upstream version 7.0.4+~cs19.12.6
  * Enabled clean build
  * Updated Test Command
  * Use @rollup/plugin-typescript
  * Disabled failing test
  * Updated Standards-Version 4.5.1 => 4.6.0
  * Added build dependency

  [ Yadd ]
  * Refer to common license file for Apache-2.0.
  * Fix filenamemangle

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Thu, 04 Nov 2021 13:45:15 +0100
