## node-cliui 7.0.4+repack+1+~cs1.4.2

=== debian/changelog ===
node-cliui (7.0.4+repack+1+~cs1.4.2-2) unstable; urgency=medium

  * Team upload
  * Source upload

 -- Bastien Roucariès <rouca@debian.org>  Mon, 19 Aug 2024 07:04:10 +0000

node-cliui (7.0.4+repack+1+~cs1.4.2-1) unstable; urgency=medium

  * Team upload
  * Move jackspeak from node-tap (remove a circular depends)
  * Remove gts (needed only for configuring tsc)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 18 Aug 2024 19:37:00 +0000
