=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
uversionmangle=s/$/+repack+1/,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
searchmode=plain \
    https://api.github.com/repos/yargs/cliui/tags?per_page=100 \
    https://api.github.com/repos/yargs/cliui/tarball/refs/tags/v(7.0.4) group

opts=\
component=jackspeak,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s%.*/@ANY_VERSION@%jackspeak-$1.tar.gz%,\
searchmode=plain \
    https://api.github.com/repos/isaacs/jackspeak/tags?per_page=100 \
    https://api.github.com/repos/isaacs/jackspeak/tarball/refs/tags/v(1.4.2) checksum
